package cz.moneta.test.dsl.hypos.enums;

public enum CollateralCode {
    CODE_149("149 - Bytová jednotka (evidovaná samostatně v KN) bez podílu na pozemku");

    private final String collateralCode;

    CollateralCode(String collateralCode) {
        this.collateralCode = collateralCode;
    }

    public String getValue() {
        return collateralCode;
    }
}